=== debian/control ===
Source: jolicloud-webapp-s4c
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-s4c
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.s4c.co.uk/clic/c_live.shtml
Description: Jolicloud web application for S4C Player
 The S4C Player web site running in a simple Jolicloud window.
